Bug 1580 - [UPDATE REQUEST] nss 3.14.1-2
: [UPDATE REQUEST] nss 3.14.1-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-04 12:12 MSK by Aleksey Yermakov
Modified: 2013-02-06 11:44 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksey Yermakov 2013-02-04 12:12:35 MSK
[UPDATE REQUEST] nss
Advisory:
New version of nss:
Fixed nss-config's broken '--libs' flags, which were breaking mozilla-thunderbird's build.
This bug was introduced in 3.14.1-1.

Buildlists:
https://abf.rosalinux.ru/build_lists/941042
https://abf.rosalinux.ru/build_lists/941043
Comment 1 Aleksey Yermakov 2013-02-04 12:13:57 MSK
[UPDATE REQUEST] nss
Advisory:
New version of nss:
Fixed nss-config's broken '--libs' flags, which were breaking mozilla-thunderbird's build.
This bug was introduced in 3.14.1-1.

Buildlists:
https://abf.rosalinux.ru/build_lists/941042
https://abf.rosalinux.ru/build_lists/941043
Comment 2 Vladimir Potapov 2013-02-05 07:15:12 MSK
Please, create a container!
Comment 3 Aleksey Yermakov 2013-02-05 10:41:57 MSK
Containers created.
Comment 4 Vladimir Potapov 2013-02-05 13:21:57 MSK
nss-3.14.1-2-rosa2012.1
****************** Advisory ****************
Fixed nss-config's broken '--libs' flags, which were breaking mozilla-thunderbird's build.
********************************************
QA Verified